table#last_three_seasons {width:575px;background-color:#999;border-spacing:1px;border-top-style:double;border-top-color:#333;}
table#last_three_seasons th {font-size:10px; background-color:#999; color:#fff;text-align:center;}
table#last_three_seasons td {font-size:10px;background-color:#ccc;text-align:center;}

table#last_ten_games {width:369px;border-spacing:1px;background-color:#999;border-top-style:double;border-top-color:#333;}
table#last_ten_games thead tr td {font-size:10px; background-color:#999;color:#fff;text-align:center;}
table#last_ten_games td {font-size:10px;background-color:#ccc;text-align:center;}
table#last_ten_games tfoot tr td {background-color:#ddd;}

table#pb_career {width:575px;background-color:#333;border-spacing:1px;}
table#pb_career th {font-size:10px; background-color:#666;color:#000;text-align:center;}
table#pb_career td {font-size:10px;background-color:#ccc;text-align:center;}
table#pb_career td.stat_title {background-color:#fff;}

table#splits {width:369px;}
table#splits td.split_value {font-weight:bold;}

table#fantasy {width:204px;}
table#fantasy td.fantasy_score {width:28px;}
table#fantasy td.fantasy_name {width:146px;}

table#splits .split_vs_left, .split_vs_right, .split_home,split_road, .split_day, .split_night, .split_grass,.split_turf, .split_current_month, .split_last_thirty_days  {text-align:left;}

table#playerstats {width:100%;border:0px;border-spacing:0px;border:0px;}
table#playerstats td {padding:0px;margin:0px;}
table#playerstats td#highlights {width:231px;background-color:#fff;font-size:11px;}

table#main_stats {width:575px;border:1px solid #999;border-spacing:0px;padding:0px;margin:0px;border-collapse:collapse;}
table#main_stats tr {padding:0px;margin:0px;}
table#main_stats td {padding:0px;margin:0px;}

table#shop_link {width:100%;border:0px;border-spacing:0px;padding:0px;margin:0px;}
table#shop_link td#team_player_link {width:381px;color:#fff;text-align:center;font-weight:bold;}
table#shop_link td#team_player_link a {color:#fff;}
table#shop_link td#photo_link {color:#fff;text-align:center;font-weight:bold;}
table#shop_link td#photo_link a {color:#fff;}

table#global_stats {width:100%;border:0px;border-spacing:0px;padding:0px;margin:0px;}
table#global_stats tr {margin:0px;padding:0px;border:0px;border-spacing:0px;}
table#global_stats td {margin:0px;padding:0px;border:0px;border-spacing:0px;}

h1 {font-size:18px;font-weight:bold;padding:0px;margin:0px;display:inline;}

/*body {text-align:center;}*/